# MeshVS_TwoNodes.hxx File Reference

`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

Standard_Integer | HashCode (const MeshVS_TwoNodes &obj, const Standard_Integer Upper)
Standard_Boolean | operator== (const MeshVS_TwoNodes &obj1, const MeshVS_TwoNodes &obj2)

## Function Documentation

Standard_Integer HashCode | ( | const MeshVS_TwoNodes & | obj,
|  | const Standard_Integer | Upper
| ) | `[inline]`

Standard_Boolean operator== | ( | const MeshVS_TwoNodes & | obj1,
|  | const MeshVS_TwoNodes & | obj2
| ) | `[inline]`